当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 8 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助大侠!!!刚装了8。04 ati radeon 2400xt 应该选那个驱动 分辨率找不到1280*800
帖子发表于 : 2008-04-03 0:14 

注册: 2008-01-15 19:07
帖子: 28
送出感谢: 0 次
接收感谢: 0 次
如题。笔记本是gateway的


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-04-03 0:40 
头像

注册: 2006-06-22 1:11
帖子: 107
送出感谢: 0 次
接收感谢: 0 次
直接启用特效,会自动安装ati的受限驱动。
8.04很傻瓜了
我是6819c
楼主是什么?


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-04-03 1:03 
头像

注册: 2006-09-10 22:36
帖子: 10663
地址: 北京
送出感谢: 1
接收感谢: 16
:D


_________________
看破、放下、自在、随缘、念佛
真诚、清净、平等、正觉、慈悲


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-04-03 8:27 

注册: 2008-01-15 19:07
帖子: 28
送出感谢: 0 次
接收感谢: 0 次
hyd0215 写道:
直接启用特效,会自动安装ati的受限驱动。
8.04很傻瓜了
我是6819c
楼主是什么?


6820c貌似不行呀。。。

无法启动桌面效果


附件:
Screenshot.png
Screenshot.png [ 332.69 KiB | 被浏览 520 次 ]

页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-04-03 23:25 
头像

注册: 2006-06-22 1:11
帖子: 107
送出感谢: 0 次
接收感谢: 0 次
那你就手动安装ati的受限驱动。
代码:
sudo apt-get install xorg-driver-fglrx

记得备份下xorg.conf先


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-04-04 22:39 

注册: 2008-01-15 19:07
帖子: 28
送出感谢: 0 次
接收感谢: 0 次
hyd0215 写道:
那你就手动安装ati的受限驱动。
代码:
sudo apt-get install xorg-driver-fglrx

记得备份下xorg.conf先

不行呀。。。
zfz@zfz-laptop:~$ sudo apt-get install xorg-driver-fglrx
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
xorg-driver-fglrx: 依赖: xserver-xorg-core (>= 1:0.99.0-1) 但是它将不会被安装
E: 无法安装的软件包


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-04-12 18:06 

注册: 2006-04-21 16:45
帖子: 157
送出感谢: 0 次
接收感谢: 0 次
楼上跟我一个问题,希望有人能解决一下


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2008-04-12 22:34 
头像

注册: 2005-08-14 19:53
帖子: 3998
送出感谢: 1
接收感谢: 2
手动安装最新的8.3官方驱动,大家都不看帖子的么?就会叫

安装了驱动使用compiz-fusion,不要用那什么效果。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 8 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译